/* === mtv鏈€缁堥〉 start === */
body{    font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif,"瀹嬩綋";font-size:12px;background: #000 repeat top center;color:#000000;text-align:center;margin:0px;}
a:link { color: #092C4C; text-decoration: underline; }
a:visited { color: #092C4C; text-decoration: underline; }
a:hover { color: #75B4EC; text-decoration: none;  }
a:active { color: #092C4C; text-decoration: none; }
.lsit_heater a:link{ color: #1D76BE; text-decoration: underline; }
.lsit_heater a:visited{ color: #1D76BE; text-decoration: underline; }
.lsit_heater a:hover{ color: #fff; text-decoration: none; }
.lsit_heater a:active{ color: #75B4EC; text-decoration: none; }



a.listtitleurl:link{ color: #75B4EC; text-decoration: underline; }
a.listtitleurl:visited{ color: #75B4EC; text-decoration: underline; }
a.listtitleurl:hover{ color: #fff; text-decoration: none; }
a.listtitleurl:active{ color: #1D76BE; text-decoration: none; }

a.titlered2:link { color: #ff0084;; text-decoration: none; }
a.titlered2:visited { color: #ff0084;; text-decoration: none; }
a.titlered2:hover { color: #FFFFFF; text-decoration: none; background: #ff0084; }
a.titlered2:active { color: #ff0084; text-decoration: none;  }

.mtv-content-all{width:930px;margin:0 auto;text-align:center;}
#mtv-content {width:930px;background:url("/20060902215233/http://fm.flash8.net/images/Playerlist/lbg.jpg") no-repeat top right;}
#mtv-content-nr {width:930px;}
#flash-player {width:530px;float:right;margin:0px;text-align:left;}
#flash-player ul{width:520px;float:left;margin:0px;text-align:left;}
#flashmtv-list {width:400px;float:left;margin:0px;text-align:right;}
#Playlist{	width: 355px;height:458px;margin:40px 0px 0px 0px;padding:10px 0px 0px 0px;float:right;	background:url("/20060902215233/http://fm.flash8.net/images/Playerlist/image3.jpg") no-repeat top center;text-align:right;}
#flashmtv-menu1 {width:330px;height:51px;float:right;padding:0px;margin:0px;}
#menulist{width:260px;height:51px;margin: 0px;float: right;}
#logomenu { width: 72px; height: 51px; float: right;margin: 0px; }
#logomenu li { display: block; float: left; width: 36px; text-align: center; margin: 0px; }
#logomenu li a { display: block; width: 36px; height: 51px; background: no-repeat top; text-decoration: none; }
#logomenu li a#ktvlogo { background-image: url("/20060902215233/http://fm.flash8.net/images/Playerlist/logo_k1.jpg"); }
#logomenu li a#f8logo { background-image: url("/20060902215233/http://fm.flash8.net/images/Playerlist/logo_f1.jpg"); }
#logomenu a:hover { text-decoration: none; background-position: 0 -51px; }


.menulistmm{width:258px;height:51px;margin: 0px;float: left;}
.lmenu { width: 258px; height: 51px; float: right;margin: 0px; }
.lmenu div { display: block; float: left; width: 86px; text-align: center; margin: 0px; }
.lmenu div a { display: block; color:white;width: 86px; height: 51px; background: no-repeat top; text-decoration: none; }
.lmenu div a.n0 { background-image: url("/20060902215233/http://fm.flash8.net/images/Playerlist/lm_0.jpg"); }
.lmenu div a.n1 { background-image: url("/20060902215233/http://fm.flash8.net/images/Playerlist/lm_1.jpg"); }
.lmenu div a.n2 { background-image: url("/20060902215233/http://fm.flash8.net/images/Playerlist/lm_2.jpg"); }
.lmenu div a.cn {background-position: 0 -51px; }
.lmenu a:hover { text-decoration: none; background-position: 0 -51px; }
#flashmtv-menu2 {margin:0px 0px 0px 0px;margin:0px 0px 0px 10px!important;width:320px;height:390px;float:left;padding:0px;}
.listnr {width 300px;Height:385px;float:right;padding:0px 0px 0px 0px;margin:0px;text-align:left;display:none}
.lnr{
width:300px;
margin: 0;
float: left;
text-align:left;
list-style:none;
padding:0;
height:350px;
overflow:hidden;
overflow:auto;
overflow-x:hidden;
color: #75B4EC;
scrollbar-base-color:#479DE4; 
scrollbar-face-color:none; 
scrollbar-arrow-color:#16619E; 
scrollbar-track-color:#16619E; 
scrollbar-3dlight-color:#A3CEF1; 
scrollbar-darkshadow-color:#16619E; 
scrollbar-highlight-color:#16619E; 
scrollbar-shadow-color:#114671;
}

ol.lnr li{list-style-type:decimal;}
.lnr li{float:left;width:292px;OVERFLOW: hidden;list-style:none;height:22px;}
.lsit_heater{width:248px;height:28px;margin: 6px 0px 0px 13px;float: left;text-align:center;color: #75B4EC;}
.cur a{color:#ffffff;}
.cur a:link{color:#D5E8F9;}
.cur a:visited{color:#D5E8F9;}
.cur a:hover{color:#D5E8F9;}
.cur a:active{color:#D5E8F9;}
.fmtv-right{float:right;width:40px;}
.red,a.red  { color:#ff0084;text-decoration: none;}
.c_l_all{
width:359px;
float:left;
margin:0px;
padding:0px;
}
.c_l_all_top{
width:359px;
height:57px;
float:left;
margin:0px;
padding:0px;
background-image: url("/20060902215233/http://fm.flash8.net/images/mtvvideo/zz/l1.gif");
}
.c_l_all_top2{
width:359px;
height:57px;
float:left;
margin:0px;
padding:0px;
background-image: url("/20060902215233/http://fm.flash8.net/images/mtvvideo/zz/gsgqtop.gif");
}
.c_l_all_foot{
width:359px;
height:39px;
float:left;
margin:0px;
padding:0px;
background-image: url("/20060902215233/http://fm.flash8.net/images/mtvvideo/zz/l3.gif");
}
.c_l_all_nr{
width:359px;

float:left;
margin:0px;
padding:0px;
background-image: url("/20060902215233/http://fm.flash8.net/images/mtvvideo/zz/l2.gif");
}
.gszl{
width:280px;
padding:0px 0px 0px 45px;
float:left;
text-align: left;
color:#666;
}
.c_l_all_nr_l{
width:55px;

float:left;
margin:0px;
padding:0px 0px 0px 45px;
}
.c_l_all_nr_r{
width:245px;
float:right;
margin:0px;
text-align: left;
padding:0px 0px 0px 0px;
}
.c_l_all_nr_r li{
height:23px;
float:left;
width:240px;
}
.c_r_all{
width:571px;
float:right;
margin:0px;
padding:0px;
}

.c_r_all_top{
width:571px;
height:34px;
float:left;
margin:0px;
padding:0px;
background-image: url("/20060902215233/http://fm.flash8.net/images/mtvvideo/zz/r1.gif");
}
.c_r_all_foot1{
width:571px;
height:22px;
float:left;
margin:0px;
padding:0px;
background-image: url("/20060902215233/http://fm.flash8.net/images/mtvvideo/zz/r3.gif");
}
.c_r_all_foottop{
width:571px;
height:20px;
float:left;
margin:0px;
padding:0px;
background-image: url("/20060902215233/http://fm.flash8.net/images/mtvvideo/zz/r3_t.gif");
}

.c_r_all_c_r_all_tp{
width:571px;
float:left;
margin:0px;
padding:0px;
background-image: url("/20060902215233/http://fm.flash8.net/images/mtvvideo/zz/rbg.gif");
}
.c_r_all_foot2{
width:571px;
height:46px;
float:left;
margin:0px;
padding:0px;
background-image: url("/20060902215233/http://fm.flash8.net/images/mtvvideo/zz/r4.gif");
}
.c_r_all_nr{
width:571px;

float:left;
margin:0px;
padding:0px;
background-image: url("/20060902215233/http://fm.flash8.net/images/mtvvideo/zz/r2.gif");
}
.c_r_all_nr li{
width:500px;
list-style:none;
float:left;
margin:0px;
text-align:left;
height:25px;
padding-left:60px;

}




.c_r_all_pl{
width:571px;
float:left;
margin:0px;
padding:0px;
background-image: url("/20060902215233/http://fm.flash8.net/images/mtvvideo/zz/rpl.gif");
}

.c_r_all_pl_l{
width:60px;

float:left;
margin:0px;
padding:0px;
background-image: url("/20060902215233/http://fm.flash8.net/images/mtvvideo/zz/rl.gif") no-repeat left top;
}



.c_r_all_pl_r{
width:34px;

float:right;
margin:0px;
padding:0px;
background-image: url("/20060902215233/http://fm.flash8.net/images/mtvvideo/zz/rr.gif") no-repeat left top;
}


.c_l_all_nr_gs{
width:320px;
float:left;
margin:0px;
text-align:left;
padding:0px 0px 0px 35px;

}

.c_l_all_nr_gs li{
width:140px;
list-style:none;
float:left;
margin:0px;
text-align:left;
height:115px;
padding-left:5px;

}


.c_l_all_nr_xg{
width:500px;
float:left;
margin:0px;
text-align:left;
padding:0px 0px 0px 48px;

}

.c_l_all_nr_xg li{
width:120px;
list-style:none;
float:left;
margin:0px;
text-align:left;
height:80px;
padding:3px 3px 3px 2px;

}
img{border:0px;}
.f-bj{
	margin:5px;
	margin-right:18px;
	float:right;
	font-size:14px;
	text-decoration: none;
	color:#808080;
}
a.titlelist2:link { color: #FFFFFF; text-decoration: none;background: #0063DC; }
a.titlelist2:visited { color: #FFFFFF; text-decoration: none; background: #0063DC;}
a.titlelist2:hover { color: #0063DC; text-decoration: none; background: #FFFFFF; }
a.titlelist2:active { color: #0063DC; text-decoration: none; background: #FFFFFF;}
a.imglink:link, a.imglink:visited, a.imglink:hover, a.imglink:active { color: #0063DC; text-decoration: none; background: none; font-size: 12px; }

.list-l-p47{
float:left;
width:50px;
height:85px;
padding:0px;	
margin:0px;
border:0px;
margin-right: auto; 
margin-left: auto;
text-align:center;
}
.best-pic-bg47{
margin:5px 0px 0px 0px;
width:47px;
height:55px;
text-align:center;
padding-top:0px;
}
.c_r_all_pl_m{
width:477px;
float:left;
margin:0px;
padding:0px 0px 0px 70px;
*padding:0px 0px 0px 8px;

}
.mtvgbook{
width:470px;float:left;margin:0px;
}
.mtvgbooknr{
width:470px;float:left;margin:0px;
}

.searchpage{

width:370px;
background: #fff;
BORDER: #E9F3FC 1px solid;
MARGIN: 0px 0px 0px 60px;
padding:5px;
float:left;

}
.search_bar1{
BORDER: #bbb 1px solid;
MARGIN: 0px 10px 0px 0px; 
WIDTH: 120px; 
PADDING: 3px 0px 0px 3px; 
HEIGHT: 18px;
}

.search_bar1:unknown {
	BORDER-RIGHT: #686868 1px solid; 
	BORDER-TOP: #686868 1px solid; 
	BORDER-LEFT: #686868 1px solid; 
	BORDER-BOTTOM: #686868 1px solid;
}

.search_but{
BORDER: #bbb 1px solid;
PADDING-RIGHT: 0px;  
PADDING-LEFT: 2px; 
PADDING-BOTTOM: 0px; 
MARGIN: 0px 10px 0px 5px;  
WIDTH: 70px; 
background: #E9F3FC;
PADDING-TOP: 1px;  
HEIGHT: 22px;
color: #1D76BE;
}

.searchstyle{
float:left;
width:571px;
height:40px;
margin: 0px;
padding: 0px;
background-image: url("/20060902215233/http://fm.flash8.net/images/mtvvideo/zz/r2.gif");
}
.senderrorstyle{
float:left;
width:571px;
height:158px;
margin: 0px;
padding: 0px;
background-image: url("/20060902215233/http://fm.flash8.net/images/mtvvideo/zz/r2.gif");
}

#errordiv{
width:370px;
background: #fff;
BORDER: #E9F3FC 1px solid;
MARGIN: 5px 0px 5px 60px;
padding:5px;
float:left;
}
#errordiv li{
width:290px;
height:23px;
text-align:left;
list-style:none;
}
/* === mtv鏈€缁堥〉 END === */